<?php
define("S_SiteName","搜一次php版");
define("S_SiteDomain","http://www.yicicms.com");
define("S_CheckCode","");
define("S_Sqlservername","");
define("S_Sqldbname","");
define("S_Sqluserid","");
define("S_Sqlpwd","");
define("S_SitePath","/");
define("S_Keywords","阿凡达|AVATAR|十月围城|孔子|邻家特工|2012");
define("S_SiteICP","");
define("S_AdminQQ","");
define("S_Adminmail","");
define("S_SiteCount","&Iacute;&sup3;&frac14;&AElig;&acute;&uacute;&Acirc;&euml;");
define("S_IsCache",1);
define("S_CacheTime",1024);
define("S_CacheMark","S46ff470a_");
define("S_CacheFolder","cache");
define("S_Templateurl","skins/index/html/");
define("S_Getcreate",2);
define("S_Createid",1);
define("S_Createpre",30);
define("S_StopTime",2);
define("S_Vimgfolder","vodpic");
define("S_Aimgfolder","artpic");
define("S_Timgfolder","ztpic");
define("S_WaterMark",0);
define("S_WaterFontSize",12);
define("S_WaterLocation",0);
define("S_WaterFont","YiCiCms.Com");
define("S_WaterFontColor","#00FF00");
define("S_Webmode",1);
define("S_Svlistfolder","vodlist");
define("S_Svcontentfolder","vodhtml");
define("S_Svcontentsuffix","html");
define("S_Snlistfolder","artlist");
define("S_Sncontentfolder","artttml");
define("S_Sncontentsuffix","html");
define("S_Stcontentsuffix","html");
define("S_Dvname","video");
define("S_Dvmode",1);
define("S_Dnname","article");
define("S_Dnmode",1);
define("S_Dvsuffix","shtml");
define("S_Dnsuffix","html");
define("S_Dtsuffix","html");
define("S_Dtname","topic");
define("S_Dtmode",1);
define("S_Stlistfolder","zthtml");
define("S_IsStaticPlay",1);
define("S_PlayFolder","playhtml");
define("S_PlayHeight",450);
define("S_PlayWidth",670);
define("S_PlayAddrEnc",2);
define("S_AdLoadTime",5);
define("S_UID",24);
define("S_SiteNotice","&Iuml;&euml;&iquest;&acute;&Ecirc;&sup2;&Atilde;&acute;!&frac34;&Iacute;&Ecirc;&Ccedil;&Ecirc;&sup2;&Atilde;&acute;~");
define("S_Slists","1");
?>